credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: 3nLTvsXVl0IOEPZHuzen7tuw9QhH0e
      project-domain-name: Default
      tenant-name: juju_epc-project_97926021-ab9a-4203-97e8-c61e2069c5ae
      user-domain-name: Default
      username: juju_epc-user_97926021-ab9a-4203-97e8-c61e2069c5ae